# Byte-compiled / optimized / DLL files
__pycache__/
*.py[cod]

# Django stuff:
*.log
local_settings.py
db.sqlite3
db.sqlite3-journal

# Environments
.env
.venv
env/
venv/
ENV/
env.bak/
venv.bak/

# Media & Static Files
/media/*
/staticfiles/*


# Cache & Temporary Files
*.swp
*.swo
*.swn
*.bak
*.tmp

# Editor-specific files
*.kate-swp
*.backup
.vscode/
.idea/
.DS_Store
._*

# migrations
# */migrations/0*.py
!*/migrations/__init__.py

# cursor
.cursor/*
